/* CSS Document */







html {



  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);



}



body {



  font-family:'Roboto',Helvetica,Arial,sans-serif, Helvetica, Arial, sans-serif;



  background-color:#17b595; 



  line-height: 1.62857143;



  font-size:0.813em;  



 /* color:#314559; */



}







/* Wrapper */







.wrapper{	



	max-width:1140px;



	margin:0 auto;



	width:100%;	



	*zoom: 1;	



}



.wrapper:before,



.wrapper:after{



    content: " "; /* 1 */



    display: table; /* 2 */



}



.wrapper:after{



    clear: both;



}







/* Navigation and Links */







#navFooter ul{



	margin-bottom:0;



	padding:0;	



}



#navFooter ul li{



	display:inline-block;



	list-style-type:none;



	font-size:10pt;	



	line-height:1em;



	padding:0 6px;



	color:#6193aa;	



}



#navFooter ul li a{



	text-decoration:none;



	color:#CCC;	



}



#navFooter ul li a:hover,



#navFooter ul li.current-menu-item a{



	color:#fff;	



}



.btn-more{



  font:normal 11px/1em 'Roboto',Helvetica,Arial,sans-serif;



  border:2px solid #52b2ab;



  display:inline-block;



  padding:8px 22px;



  margin-top:8px;



  margin-bottom: 0;



  text-align:center;



  white-space:nowrap;



  vertical-align:middle;



  cursor: pointer;



  color:#279f96;



  -webkit-user-select: none;



     -moz-user-select: none;



      -ms-user-select: none;



          user-select: none;



  background-image: none;



}



.btn-more:hover,



.btn-more:focus {



  border-color:#bd2c30;



  color:#bd2c30;



  text-decoration: none;



}







/* Header Area */







#header{



	background-color:#17b595;



	padding-right:10px;



	padding-left:10px;	



}



#header .wrapper{



	padding-bottom:14px;



    padding-top:13px;



}



#header .phone-num{



	font: 1.308em/1em 'Roboto',Helvetica,Arial,sans-serif;



	margin-bottom:0;



	color:#FFF;	



}



#header .phone-num img{



	margin-right:5px;

	



}



#header .header-addr{



	font: normal 1.308em/1em 'Roboto',Helvetica,Arial,sans-serif;



	margin-bottom:0;



	text-align:right;



	color:#fff;



}



#header .header-addr img{



	vertical-align:bottom;



	margin-right:22px;	



}



#main-nav-area{



	background-color:#fff;



	position:relative;



	z-index:1000;



	



	padding-right:10px;



	padding-left:10px;	



}



#main-nav-area .wrapper{



	padding-bottom:18px;



    padding-top:25px;



}



#main-nav-area .logo{



	width:39.15212%;



	float:left;	



}



#main-nav-area .main-nav{



	width:60.84788%;



	float:left;	



}







/* Banner Area */







#bannerArea{

	background-position:center top;

	background-repeat:no-repeat;

	background-color:#ededed;	

	padding-right:10px;

	padding-left:10px;	



	



	/*-moz-box-shadow:inset 0 2px 5px 0 #abcccf;



    -webkit-box-shadow:inset 0 2px 5px 0 #abcccf;



    box-shadow:inset 0 2px 5px 0 #abcccf;	*/



}



#bannerArea .wrapper{



	padding-bottom:36px;



    padding-top:75px;	



}



#bannerArea .banner-inside{



	width:42.17608%;



	float:right;	



}



#bannerArea .header-phone-num{



	font:normal 2.769em/1em 'Roboto',Helvetica,Arial,sans-serif;



	margin-bottom:15px;



	text-align:right;	



}



#bannerArea h1{



	font:italic 1.615em/1em Georgia, serif;



	padding:10px 10px 12px 20px;	



	background-color:#FFF;	



	color:#368892;	



}



#bannerArea h1 span{



	font:normal 0.678em/1em 'Roboto',Helvetica,Arial,sans-serif;



}



#bannerArea .praktise-hrs{



background: #1d9aa0;



/* opacity: 0.8; */

	padding:14px 6%;	



}



#bannerArea .praktise-hrs h6{ 

/* Days */

	font: 1.2em/1.7em 'Roboto',Helvetica,Arial,sans-serif;

	text-decoration:underline, #09C;



	padding-bottom:4px;



	color:#c7f1ed



;

	border-bottom:4px;

	border-bottom-color: #44ccc2;





}



#bannerArea .praktise-hrs p{



	line-height:1.3em;



	font-size:1.204em;



	color:#fff;



}







/* Content Area */







#showcase{



	border-bottom:18px solid #17b595;



	background-color:#162d4a;



	padding-right:10px;



	padding-left:10px;	



}



#showcase .wrapper{



	padding-bottom:3px;



    padding-top:24px;	



}



#showcase h3{



	display:none;	



}



#showcase h6{



 

	font: italic 1.315em/1em Georgia,serif;



	padding-bottom:6px;



	



}



#showcase h6 a{



	color:#bceee4;	



}



#showcase h6 a:hover{



	text-decoration:none;



	color:#17b595;	



}



#showcase p{



	line-height:1.4em;



	font-size:12px;



	color:#fff;	



}



#showcase figure{



	vertical-align:top;



	display:table-cell;



	width:50px;	

	

	margin-left:8px;



}



#showcase .desc{



	padding-right:31px;



	vertical-align:top;



	display:table-cell;	

	

	



}



#showcase #page-title{



	font:normal 1.778em 'Roboto',Helvetica,Arial,sans-serif;



	padding-bottom:12px;



	margin-top:-9px;



	color:#fff;	



}



#showcase #page-title span{



	font-family:Georgia, serif;



	font-style:italic;	



}



#contentHome{



	background-color:#fff;



	padding-right:10px;



	padding-left:10px;		



}



#contentHome .wrapper{



	padding-bottom:40px;



	padding-top:42px;	



}



#contentHome .post{	



	padding-left:16px;



	padding-right:14%;	



}



#contentHome .post figure{



	padding-bottom:18px;	



}



#contentHome h4 span{ 



	font:normal 0.735em 'Roboto',Helvetica,Arial,sans-serif; 



	padding-left:15px;



	color:#17b595; 



}



#contentGreen{



	border-top:6px solid #ededed;



	background: #09cda3; /* Old browsers */

background: -moz-linear-gradient(45deg, #09cda3 0%, #2190a0 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#09cda3), color-stop(100%,#2190a0)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(45deg, #09cda3 0%,#2190a0 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(45deg, #09cda3 0%,#2190a0 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(45deg, #09cda3 0%,#2190a0 100%); /* IE10+ */

background: linear-gradient(45deg, #09cda3 0%,#2190a0 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09cda3', endColorstr='#2190a0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */



	padding-right:10px;



	padding-left:10px;	



}



#contentGreen .leftCol{



	padding:0 14px 23px 12px;



	background-color:#162d4a;



	min-height:355px;	



	width:37%;



	float:left;	

	

	Color:#FFF;

	margin-left:0px;



}

#contentGreen .leftCol p{
	
	font-size:13px;
}


#contentGreen .leftCol h4{



	font: italic 1.815em/1em Georgia,serif;

	text-decoration:underline;



	background-color:#162d4a;



	margin-right:-14px;



	margin-left:-12px;



	padding:26px 15px 20px 0;



	text-align:center;



	color:#bceee4;	



}



#contentGreen .leftCol h4 span{



	font-family:'Roboto',Helvetica,Arial,sans-serif;



}



#contentGreen .leftCol ul{


font-size:13px;
	padding:25px 10 25 0;	



}



#contentGreen .leftCol ul li{



	list-style-type:none;



	padding:0 0 16px 0;	



}



#contentGreen .leftCol ul li figure{



	vertical-align:top;



	text-align:center;



	display:table-cell;



	width:65px;	



}



#contentGreen .leftCol ul li aside{


font-size:16px;
	vertical-align:top;



	padding-left:8px;



	display:table-cell;	



}



#contentGreen .leftCol ul li p{



	line-height:1.4em;



	font-size:14px;



	color:#fff;	



}



#contentGreen .leftCol ul li p span{



	color:#72d0f4;	



}



#contentGreen .leftCol ul li a{



	color:#72d0f4;	



}



#contentGreen .leftCol ul li a:hover{



	text-decoration:none;



	color:#fff;	



}



#contentGreen .leftCol ul li:last-child img{



	margin:0 18px 0 10px;	



}



#contentGreen .mapHolder{



	width:62.92602%;



	float:left;	



}



.content-inner{



	background-color:#f4f5f6;



	padding-right:10px;



	padding-left:10px;	



}



.content-inner .wrapper{



	padding-bottom:20px;



	padding-top:28px;	



}



.content-inner .post figure {



    padding-bottom:25px;



}



.content-inner .post{	



	padding-right:5%;	



}



.content-inner h4 span{ 



	font:normal 0.7em 'Roboto',Helvetica,Arial,sans-serif; 	



	color:#17b595;



	float:right; 



}



.content-inner .home-post{



	border-left:3px solid #57b7bd;



	padding-top:0;	



}



.content-inner .home-post li{



	margin-bottom:35px;



    padding:0 0 4px;



}



.content-inner .home-post li:first-child{



	border-bottom:none;	



}



.content-inner .home-post li h4 span{



	padding-left:15px;



	float:none;	



}



.sidebar-about{



	width:43.40249%;



	float:left;	



}



.sidebar-about ul{



	background-color:#279f96	;



	margin-bottom:0;



	padding:7% 8%;	



}



.sidebar-about ul li{



	border-bottom:1px solid #fff;



	list-style-type:none;



	margin-bottom:10%;



	padding:0 0 6% 0;		



}



.sidebar-about ul li:last-child{



	border-bottom:none;



	margin-bottom:0;	



}



.sidebar-about ul li h3{



	font:bold italic 2.110em Georgia, serif;



	color:#d4ecea;	



}



.sidebar-about ul li h3 span{



	font-weight:normal;	



}



.sidebar-about ul li p{



	font:normal 1.055em 'Roboto',Helvetica,Arial,sans-serif;



	color:#fff;	



}



.sidebar-about ul li p.italic{



	font-family:'open_sansitalic';



}



.content-about{



	padding:2% 1% 0 4.5%;



	width:56.59751%;



	float:left;	



}



.content-about h3{



	font:bold italic 1.778em/1.2em Georgia, serif;



	border-bottom:1px solid #2e4058;



	padding-bottom:14px;



	margin-bottom:26px;    



	color:#17b595;



}



.content-about h3 span{



	font-weight:normal;	



}



.content-about p{



	font-family:'Roboto',Helvetica,Arial,sans-serif;



	line-height:1.4em;



	margin-bottom:20px; 



}



.content-about h5{



	font: normal 1.2em/1.5em 'Roboto',Helvetica,Arial,sans-serif;

	font-style:italic;



	padding-bottom:0;



	color:#314559;	



}



.content-about h5 span{



	font:normal 0.818em 'open_sansitalic';	



}



.content-about-btm{



	border-top:12px solid #17b595;



	border-bottom:12px solid #4b5a6e;



	background-color:#fff;



	padding-right:10px;



	padding-left:10px;	



}



.content-about-btm .wrapper{



	padding-bottom:12px;



    padding-top:18px;



}



.content-about-btm h3{



	padding-left:16px;	



}



.content-about-btm h6{



	font:normal 0.889em/1.2em 'Roboto',Helvetica,Arial,sans-serif;



	padding-bottom:0;



	color:#228992;	



}



.content-about-btm p{



	font:normal 0.889em/1.4em 'Roboto',Helvetica,Arial,sans-serif;



	margin-bottom:25px;



}



.content-about-btm p.italic{



	font-style:italic;	



}



.content-about-btm .box{



	border:1px solid #1cbbb4;



	text-align:center;



	margin:0 5px 28px;		



}



.content-about-btm .box .heading{



	font:normal 1.444em/1em 'Roboto',Helvetica,Arial,sans-serif;



	background-color:#02385a;



	padding:18px 8px;	



	margin-bottom:0;		



	color:#fff;	



}



.content-about-btm .box.green .heading{



	background-color:#57b7bd;



	margin-right:1px;



	margin-left:1px;



}



.content-about-btm .box .txt1{



	background-color:#f8f9fb;	



}



.content-about-btm .box .txt2{



	background-color:#fff;	



}



.content-about-btm .box .txt1,



.content-about-btm .box .txt2{



	font:normal 1.111em/1em 'Roboto',Helvetica,Arial,sans-serif;



	margin-bottom:0;



	padding:17px 8px;	



}



.content-about-btm .box .txt1 strong,



.content-about-btm .box .txt2 strong{



	font-family:'Roboto',Helvetica,Arial,sans-serif;



	font-weight:normal;	



}



.content-contact{


background-color:#f4f5f6;
	



	background-size:cover;	



}



.sidebar-contact{



	padding:6.5% 2% 0 0;



	width:39.65087%;



	float:left;	



}



.sidebar-contact ul{



	padding:0;	



}



.sidebar-contact ul li{



	list-style-type:none;



	padding:0 0 28px 0;	



}



.sidebar-contact ul li figure{



	vertical-align:top;



	display:table-cell;



	text-align:center;



	width:104px;	



}



.sidebar-contact ul li aside{



	vertical-align:top;



	display:table-cell;	



}



.sidebar-contact ul li h6{



	font:normal 1.242em/1em 'Roboto',Helvetica,Arial,sans-serif;
	font-style:bold;



	padding-bottom:6px;	



}

.sidebar-contact ul li h5{



	font:normal 1.242em/1em 'Roboto',Helvetica,Arial,sans-serif;



	padding-bottom:6px;	



}



.sidebar-contact ul li p{



	font-size:1.242em;



	line-height:1.4em;	



}



.contact-img{



	text-align:center;



	width:60.34913%; 



	float:left;	



}



.content-long{



	background:#bbdcdc url(../img/practitioner-bg.jpg) center top no-repeat;	



}



.content-long .wrapper{



	padding-bottom:52px;



	padding-top:18px;	



}







/* Footer Area */







#footer{



	background-color:#1f2226;	



}



#footer .wrapper{



	padding-bottom:2px;



	padding-top:24px;	



}



#footer .logo-footer{



	padding-left:12px;	



}



#footer address{



	padding-left:32px;



	font-size:0.989em;

	 line-height: 1.52857143;





	color:#CCC;	



}







/* Classes */







.show-grid [class^="col-"] {



    background-color: rgba(86, 61, 124, 0.15);



    border: 1px solid rgba(86, 61, 124, 0.2);



    padding-bottom: 10px;



    padding-top: 10px;



}



.map-home{



	background-color:#e9e5dc;



	position:relative;	



	overflow:hidden;



	height:355px;



}



.map-home iframe {



	position: absolute;



	top: 0;



	left: 0;



	width: 100% !important;



	height: 100% !important;



}



.contact-map{



	background-color:#e9e5dc;



	position:relative;	



	overflow:hidden;



	height:350px;
	
	width:100%;



}



.contact-map iframe {



	position: absolute;



	top: 0;



	left: 0;



	width: 100% !important;



	height: 100% !important;



}



.home-post{



	border-left:1px solid #57b7bd;



	padding:3% 0 0 8%;	



}



.home-post li{



	border-bottom:2px solid #e0f3f7;



	list-style-type:none;



	padding:0 0 24px 0;



	margin-bottom:10px;	



}



.home-post li:last-child{



	border-bottom:none;



	padding-bottom:0;



}



.home-post figure{



	padding-bottom:20px;	



}



.home-post li h4{



	font-size:1.282em;



}



.home-post li h4 span{



	font-size:0.735em !important;	



}



.heading-green{



	font:italic 1.256em/1em Georgia, serif;



	background-color:#279f96;



	padding:13px 10px 14px 26px;	



	color:#fff;	



}



.box-pratitioner1{



	background-color:#f7f7f7;



	margin:0 auto 16px;



	max-width:1170px;



	width:100%;	



	*zoom: 1;



}



.box-pratitioner1:before,



.box-pratitioner1:after{



    content: " "; /* 1 */



    display: table; /* 2 */



}



.box-pratitioner1:after{



    clear: both;



}



.box-pratitioner1 .img{



	text-align:center;



	width:21.68367%;



	float:left;	



}



.box-pratitioner1 .desc{



	padding:2.5% 3% 0 3.2%;



	width:56.71769%;



	float:left;	



}



.box-pratitioner1 .desc h6{



	font:normal 1.389em/1.2em 'Roboto',Helvetica,Arial,sans-serif,Helvetica,Arial,sans-serif;



	padding-bottom:20px;	

	color: #bd2c30;

	



}



.box-pratitioner1 .desc p{



	font: 1.14em 'Roboto',Helvetica,Arial,sans-serif,Helvetica,Arial,sans-serif;

	color:#067984;



}



.box-pratitioner1 .name{



	background-color:b1e8dd;

	border-left: thick double #ebf0ef;

	  color: ##bd2c30;

    font: 1.14em "Roboto",Helvetica,Arial,sans-serif,Helvetica,Arial,sans-serif;



	text-align:center;

	



	min-height:236px;



	padding:6% 2% 6% 3%;



	width:21.59864%;	



	float:left;		



}



.box-pratitioner2{



	background-color:#293b53;



	margin:0 auto 16px;



	max-width:1170px;



	width:100%;	



	*zoom: 1;



}



.box-pratitioner2:before,



.box-pratitioner2:after{



    content: " "; /* 1 */



    display: table; /* 2 */



}



.box-pratitioner2:after{



    clear: both;



}



.box-pratitioner2 .leftCol{



	padding:4% 5% 0;



	width:78.34612%;



	float:left;	



}



.box-pratitioner2 .leftCol p{



	font:normal 1.3em 'open_sansitalic';



	color:#fff;	



}



.box-pratitioner2 .rightCol{



	background-color:#d9eaea;



	text-align:center;



	padding:4% 2% 3%;



	width:21.65388%;



	float:left;	



}



.box-pratitioner1 .name p,



.box-pratitioner2 .rightCol p{



	font-size:1.14em;



	color:#162d4a;	



}



.box-pratitioner2 .rightCol hr{



	border-top: 1px solid #293b53;	



}



.box-pratitioner3{



	background-color:#293b53;



	margin:0 auto 16px;



	max-width:1170px;



	width:100%;	



}



.box-pratitioner3 header{



	font:normal 1.778em/1em 'Roboto',Helvetica,Arial,sans-serif;



	background-color:#067984;



	padding:2% 6%;



	color:#fff;	



}



.box-pratitioner3 header span{



	font-family:Georgia, serif;



	font-style:italic;	



}



.box-pratitioner3.darkHeader header{



	background-color:#304f64;	



}



.box-pratitioner3 .desc{



	padding:3% 6% 2%;



}



.box-pratitioner3 p{



	font:normal 1.356em 'open_sansitalic';



	margin-bottom:14px;



	color:#fff;	 



}



.box-pratitioner3 p strong{



	font-family:'Roboto',Helvetica,Arial,sans-serif;

	font-style:italic;



	font-weight:normal;	



}



.box-pratitioner3 ul{



	padding-bottom:20px;	



}



.box-pratitioner3 ul li{



	font:normal 1.356em 'open_sansitalic';



	padding-bottom:12px;



	padding-left:16px;



	color:#fff;	 



}



.padRight{



	padding-right:20px;	



}



.padLeft{



	padding-left:20px;	



}